export const hciSubAccount = {
    prefix: "hci",
    iconName: "sub-account",
    icon: [512, 512, [], "f245", "M136.6 482.4c0 16.4 13.3 29.6 29.6 29.6h316.2c16.4 0 29.6-13.3 29.6-29.6V354H136.6v128.4zm118.4-42c0-4.1 3.3-7.4 7.4-7.4h83.9c4.1 0 7.4 3.3 7.4 7.4v24.7c0 4.1-3.3 7.4-7.4 7.4h-83.9c-4.1 0-7.4-3.3-7.4-7.4v-24.7zm-78.9 0c0-4.1 3.3-7.4 7.4-7.4h44.4c4.1 0 7.4 3.3 7.4 7.4v24.7c0 4.1-3.3 7.4-7.4 7.4h-44.4c-4.1 0-7.4-3.3-7.4-7.4v-24.7zM512 265.2v29.6H136.6v-29.6c0-16.4 13.3-29.6 29.6-29.6h316.2c16.3 0 29.6 13.2 29.6 29.6zm-98.3-56.6L363.7 22c-4.3-15.8-20.5-25.2-36.3-21L22 82.9C6.2 87.1-3.2 103.3 1 119.1l56.2 209.8c4.2 15.8 20.5 25.2 36.3 20.9l16.1-4.3v-80.4c0-31.2 25.4-56.6 56.6-56.6h247.5zM337.3 71.3l19.4 72.3-72.3 19.4L265 90.7l72.3-19.4z"]
};